
package de.ivu.elect.business.stimmeingabe.control.plausi;

public class StimmeingabeAnzahlComparedToStimmeingabeAnzahlAnteilPlausiCustomData extends AbstractStimmeingabeAnzahlComparedToAnzahlAnteilPlausiKonfigurationCustomData {

  private static final long serialVersionUID = 1L;

  public StimmeingabeAnzahlComparedToStimmeingabeAnzahlAnteilPlausiCustomData() {
    this(null);
  }

  public StimmeingabeAnzahlComparedToStimmeingabeAnzahlAnteilPlausiCustomData(Double anteil) {
    super(anteil);
  }
}
